table.editor tr td:first-child {
    text-align: right;
    vertical-align: top;
}
table.editor tr td {
    padding: 4px;
}
.smalltxt {
	font-size: small;
}
table.smalltxt tr td {
	padding: 3px;
}
p.vinous, td.vinous {
	color: #9F371D;
}
p.vinous {
	font-size: small;
	padding: 3px;
}
p.vinous span {
	color: #959595;
}
hr.grey {
	margin: 24px 0;
	color: #808080;
	background-color: #808080;
	border: 0px none;
	height: 1px;
	clear: both;	
}
div.main_padding {
	padding-left: 24px;
	width: 700px;
}
tr.odd td {
	background-color: #f2ecda;
}
.error_box{
	margin: 10px 0;
	padding: 5px 5px 5px 30px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #ffe7de;
	border: 1px solid #d05252;
	color: #b70000;
}
.info_box{
	margin: 10px 0;
	padding: 5px 5px 5px 30px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #DBFBBE;
	border: 1px solid #337C2A;
	color: #337C2A;
}
.form_group label {
  text-align: right;
  display: inline-block;
  vertical-align: middle;
  width: 10em;
  margin: 0 1em 0 0;
}
.form_controls {
  margin: 0 0 0 11.4em;
}
.form_submit {
  margin: 1.5em 0 0 11.4em;
}

